百科 > IT百科 > 系统软件 > 办公软件教程 > 正文

win8.1系统如何成功安装CAD2014软件

  win8.1系统安装2014CAD时会出现.NET Framework 3.5或4.0的提示系统更新软件。原本.NET Framework 4.0是系统自带的,但是CAD提示需要.NET Framework 3.5!这时候就矛盾了,按照提示是没办法安装.NET Framework 3.5或.NET Framework 4.0!原因是系统已经有了.NET Framework 3.5-4.0所以系统出现矛盾!我们且不管系统有.NET Framework 3.5还是.NET Framework 4.0 也不需要下载任何.NET Framework 3.5-4.5

  找到打开AutoCAD_2014_Simplified_Chinese_Win_64bit_dlm (文件夹)2.找到打开setup(配置设置)

  在图中用快捷键Ctrl+f查找输入DOTNET4LANG (1-2图)2.在(3-4图)下条输入 IGNORE_FAILURE=YES

  在图中用快捷键Ctrl+f查找输入PLATFORM=ALL2.在(2-3图)中将IGNORE_FAILURE=NO 改为IGNORE_FAILURE=YES3.保存完成

  双击 Setup (安装程序)2.之后如在提示更新.NET Framework 3.5-4.5都不用管了!

  注意事项:

  1、按照操作之后不会在出现错误

  2、.NET Framework 3.5-4.5不用管

网友评论